Search found 10 matches

by XChesser
Tue Nov 02, 2010 2:08 pm
Forum: Help / Aide
Topic: 0.6 r2669 crashes on battle start
Replies: 5
Views: 7210

Re: 0.6 r2669 crashes on battle start

2707 still crashes. New "Texture quality" option doesn't help - units loading uses very large memory in the lowest quality mode. "Disable GLSL" doesn't help too. The bug was also reproduced in Ubuntu 10.10. The same behavior is in 0.5.4. P.S. If I enable "Enable early Z in classic mode" DRI option t...
by XChesser
Mon Oct 18, 2010 11:14 pm
Forum: Help / Aide
Topic: 'yuni-config' not found
Replies: 9
Views: 8567

Re: 'yuni-config' not found

I used to run ta3d about 2-3 years ago on this laptop. It was 0.5.x or 0.4.x version of ta3d. And I ran OpenSUSE 10.3 at that time.
So I think it is not hardware that causes this problem.
by XChesser
Mon Oct 18, 2010 5:41 pm
Forum: Help / Aide
Topic: 'yuni-config' not found
Replies: 9
Views: 8567

Re: 'yuni-config' not found

No, not any window. I start skirmish, first loading goes well but on units loading stage it rapidly increases memory usage and crashes.
I've attached the log.
by XChesser
Mon Oct 18, 2010 1:45 pm
Forum: Help / Aide
Topic: 'yuni-config' not found
Replies: 9
Views: 8567

Re: 'yuni-config' not found

Thanks, now I can build the game. But it still crashes on units loading. Will wait for fixes :|
by XChesser
Thu Oct 14, 2010 11:55 am
Forum: Help / Aide
Topic: 'yuni-config' not found
Replies: 9
Views: 8567

'yuni-config' not found

I made a try to run new 2695 build but cmake fails:

Code: Select all

-- Looking for the Yuni Framework - failed ('yuni-config' not found)
CMake Error at CMakeLists.txt:66 (Message):
  The Yuni Framework could not be found.
Full output is attached.
Seems like I won't be able to play it in Sabayon :(
by XChesser
Tue Aug 31, 2010 11:10 pm
Forum: Help / Aide
Topic: 0.5.4: CMake can't find required libs
Replies: 2
Views: 5547

Re: 0.5.4: CMake can't find required libs

OK :)
To tell the truth I decided to try stable 0.5.4 after the fail with dev version. Well... so, let's try to solve the problem with r2669 :D
by XChesser
Tue Aug 31, 2010 10:51 pm
Forum: Help / Aide
Topic: 0.6 r2669 crashes on battle start
Replies: 5
Views: 7210

Re: 0.6 r2669 crashes on battle start

I tried both with textures compression enabled and disabled: in any case I see huge memory allocation and the error. It is just units loading stage that takes very much memory. I use Sabayon 5.3 GNOME x86. Yes, it seems to be a bug: [system] GNU/Linux, Vendor: Unknown Unknown (None) Both 'uname' and...
by XChesser
Thu Aug 26, 2010 8:01 pm
Forum: Help / Aide
Topic: 0.6 r2669 crashes on battle start
Replies: 5
Views: 7210

Re: 0.6 r2669 crashes on battle start

Hmm, logs have not been attached.
by XChesser
Wed Aug 25, 2010 11:49 am
Forum: Help / Aide
Topic: 0.5.4: CMake can't find required libs
Replies: 2
Views: 5547

0.5.4: CMake can't find required libs

I've tried to cmake ta3d 0.5.4 but got an error: CMake Error at CMakeLists.txt:184 (message): AllegroGL >= 0.4.1 is required AllegroGL now is part of Allegro. I thought maybe that's the reason why cmake can't find it and commented some lines in CMakeLists.txt: # IF( NOT VAR_LIB_ALLEG_GL ) # message(...
by XChesser
Wed Aug 25, 2010 10:38 am
Forum: Help / Aide
Topic: 0.6 r2669 crashes on battle start
Replies: 5
Views: 7210

0.6 r2669 crashes on battle start

Hi! I have some problems with development version. 1. On battle start the game crashes. It happens on "loading the GUI" stage. Tested with default, TA-merge and DuneTA mods with different graphics settings. I've attached ta3d.log, backtrace.txt and ta3d.cfg here. Console output contains more info th...